[<text>
<title>sosnoff raises bid for caesars world &lt;caw&gt;</title>
<dateline>    new york, april 13 - </dateline>investor martin t. sosnoff said he has
raised his offer for caesars world inc shares to 32 dlrs each
from 28 dlrs and has reduced the number of shares he is seeking
to 29.1 mln from all those not already owned.
    in a newspaper advertisement, sosnoff said the bid by his
mts acquisition corp, withdrawal rights and the proration
period will now expire june 19 unless extended. the offer had
been scheduled to expire may 15. in late march, sosnoff said he
had received a "negligible" number of shares in response to the
offer, which had been rejected by caesars as inadequate.
    sosnoff already owns about four mln of caesars' 30 mln
common shares now outstanding, or a 13.3 pct interest on a
primary basis.
    last week, caesars' board approved a recapitalization plan
as an alternative to the sosnoff offer under which shareholders
would receive a special dividend of 25 dlrs per share, subject
to approval by shareholders at a special meeting to be held in
june.
    the company planned to borrow 200 mln dlrs and sell 800 mln
dlrs in debt to finance the payout.
    sosnoff said in the newspaper advertisement that the
amended offer is conditioned on receipt of enough shares to
give him a majority interest on a fully diluted basis and on
the arrangement of financing, as well as to approvals by new
jersey and nevada gaming authorities.
    he said the tender would be the first step in acquiring all
of caesars' shares and if successful would be followed by a
merger transaction.
    sosnoff said later in a statement that the 29.1 mln shares
he is now seeking, together with the 4,217,675 shares he owns,
would give him a 92.4 pct interest on a fully diluted basis.
    he said he still has received only a "negligible" number of
shares in response to his tender.
    in a letter to caesars' chairman henry gluck included in
the statement, sosnoff said gluck had again refused, on april
8, to meet with him, even though he had said he was willing to
increase the price of his offer.
    sosnoff said the financing for the offer is almost fully in
place.
    sosnoff said painewebber group inc &lt;pwj&gt; has now delivered
to him commitments to purchase up to 475 mln dlrs of increasing
dividend cumulative exchangeable preferred stock of mts holding
corp, an indirect parent corporation of mts acquisition.
    he said marine midland banks inc &lt;mm&gt;, which leads a
syndicate that has provided commitments for a 500 mln dlr
margin facility, believes it will be able to arrange for
further commitments under the margin facility to advance up to
an additional 25 mln dlrs that may be needed to permit the
purchase of shares under the offer.
    sosnoff said under the merger that would follow his tender,
each of the 2,750,000 caesars shares not covered by the offer,
or 7.6 pct on a fully diluted basis, would be converted into
series a preferred stock valued at 32 dlrs per shareby an
independent investment baking firm.
    he said "to the extent that fewer than 29,100,000 sdhares
are purchased in the offer, the stockholders would receive a
combination of cash and series a preferred stock having a value
of 32 dlrs per share of caesars."
    sosnoff said he believes terms of his offer are superior to
caesars' recapitalization.
    sosnoff said he will be meeting this week with gaming
officials in nevada in an effort to expedite the investigatory
process required for regulatory approval, a process that it
already underway in new jersey.
    he said his offer has been extended based on the likely
duration of the regulatory process.
    he said he intends to further extend the offer if the
approval process is not completed by the expiration date.
 reuter
</text>]